<?php get_header(); ?>

	<div id="content">

		<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

		<article id="<?php the_ID(); ?>">
			<div class="categories">
				<?php the_category(); ?>
			</div> <!-- .categories -->
			<h2 class="subject"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h2>
			<div class="post-meta">
				<p>Posted by <?php the_author(); ?> on <?php the_time('j F Y'); ?> | <a href="<?php comments_link(); ?>">Comments</a></p>
			</div> <!-- .post-meta -->
			<div class="entry">
				<?php the_content(); ?>
			</div> <!-- .entry -->
			<?php the_tags('<ul class="tags"><li>', '</li><li>', '</li></ul>'); ?>
		</article>
		<div class="separator">EF</div>

		<?php endwhile; ?>

		<div class="pages">
			<p><?php posts_nav_link(' &bull; '); ?></p>
		</div> <!-- .pages -->

		<?php endif; ?>

	</div> <!-- #content -->

<?php get_footer(); ?>